## node-object-assign-deep 0.4.0

=== debian/changelog ===
node-object-assign-deep (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109214)

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 16:45:02 +0200
