=== debian/control ===
Source: node-object-assign-deep
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-object-assign-deep
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-object-assign-deep.git
Homepage: https://github.com/saikojosh/Object-Assign-Deep
Rules-Requires-Root: no

Package: node-object-assign-deep
Architecture: all
Depends:
 ${misc:Depends},
Description: deep merge utility for plain JavaScript objects
 object‑assign‑deep is a lightweight yet powerful utility that brings the
 functionality of Object.assign() to nested, plain-object and array structures.
 It performs deep copying and merging of multiple source objects into a target
 (and supports a no‑mutation mode), without resorting to JSON serialization
 tricks :contentReference[oaicite:1]{index=1}.
 .
 While compatible with arrays, dates, class instances, circular references, or
 property descriptors are deliberately unsupported—misuse can lead to undefined
 behavior (and, per the project's whimsical warning, metaphorical “kitten
 deaths”) :contentReference[oaicite:2]{index=2}.
 .
 Perfect for merging configuration objects or cloning nested data structures in
 simple JS codebases.
