=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/saikojosh/Object-Assign-Deep
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/object-assign-deep \
 https://registry.npmjs.org/object-assign-deep/-/object-assign-deep-(\d[\d\.]*)@ARCHIVE_EXT@
